create table dbamon.events
  (
    instance         char(32)               not null,
    system           char(32)               not null,
    sev              char(1)                not null,
    source           char(32)               not null,
    dbms             char(12)               not null,
    msgid            char(6)                not null,
    text             varchar(500)          not null,
    paged            char(1)                ,
    ticket           varchar(20)           ,
    ts               datetime2(0)                    default getdate()
  );

create index events_x1 on dbamon.events (instance);
create index events_x2 on dbamon.events (ts);
